.banner {
  height: 448px;
}
.banner .swiper-pagination-bullet {
  background: #FFFFFF;
  opacity: 1;
}
.banner .swiper-pagination-bullet-active {
  background: #0088FA;
}
.banner .swiper-container {
  height: 100%;
}
.banner .swiper-container .swiper-pagination-bullets {
  bottom: 15px;
}
.banner .swiper-container .swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
}
.banner .swiper-container .banner-title {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  box-sizing: border-box;
  width: 1280px;
  margin: 0 auto;
  padding-top: 3.8%;
  padding-left: 110px;
}
.banner .swiper-container .banner-title .title {
  font-size: 26px;
  font-weight: 700;
  color: #ffffff;
  margin-bottom: 16px;
}
.banner .swiper-container .banner-title .banner-down {
  width: 150px;
  height: 42px;
  background: #ffffff;
  margin-top: 28px;
}
.banner .swiper-container .banner-title .banner-down a {
  display: block;
  width: 100%;
  height: 100%;
  font-size: 16px;
  text-align: center;
  line-height: 42px;
  color: #0088fa;
}
.banner .swiper-container .banner-title .banner-title-tips {
  margin-top: 12px;
  font-size: 12px;
  color: #ffffff;
}
.banner .swiper-container .banner-title p {
  font-size: 16px;
  color: #ffffff;
  background: url(/static_browser/home/image/spread/banner_gou2_2x.png) no-repeat 0 center;
  background-size: 16px 14px;
  margin-bottom: 14px;
  padding-left: 30px;
  font-weight: normal;
}
.banner-box {
  position: relative;
  height: 100%;
  background-size: 100%;
  width: 100%;
  display: block;
  background-repeat: no-repeat;
}
.banner-box .img {
  width: 100%;
  height: auto;
}
.banner-box .use-btn {
  width: 110px;
  color: #0088FA;
  height: 40px;
  line-height: 40px;
  background-color: #fff;
  border: none;
}
.banner-box .rpa-banner1 {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  box-sizing: border-box;
  width: 1280px;
  margin: 0 auto;
  padding-top: 3.8%;
  padding-left: 260px;
}
.banner-box .rpa-banner1 .name {
  color: #fff;
  font-size: 30px;
  font-weight: bold;
  margin-bottom: 22px;
}
.banner-box .rpa-banner1 .items {
  margin-bottom: 28px;
}
.banner-box .rpa-banner1 p {
  font-size: 16px;
  color: #ffffff;
  background: url(/static_browser/home/image/spread/banner_gou2_2x.png) no-repeat 0 center;
  background-size: 16px 14px;
  margin-bottom: 14px;
  padding-left: 30px;
  font-weight: normal;
}
.banner-box .rpa-banner2 {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  box-sizing: border-box;
  width: 1280px;
  margin: 0 auto;
  padding-top: 4.8%;
  padding-left: 190px;
}
.banner-box .rpa-banner2 .name {
  color: #fff;
  font-size: 30px;
  font-weight: bold;
  margin-bottom: 30px;
}
.banner-box .rpa-banner2 .items {
  margin-bottom: 40px;
}
.banner-box .rpa-banner2 p {
  font-size: 16px;
  color: #ffffff;
  background-size: 16px 14px;
  margin-bottom: 5px;
  font-weight: normal;
}
.banner-box .rpa-banner3 {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  box-sizing: border-box;
  width: 1280px;
  margin: 0 auto;
  padding-top: 4.8%;
  padding-left: 700px;
}
.banner-box .rpa-banner3 .name {
  color: #fff;
  font-size: 30px;
  font-weight: bold;
  margin-bottom: 30px;
}
.banner-box .rpa-banner3 .items {
  margin-bottom: 40px;
}
.banner-box .rpa-banner3 p {
  font-size: 16px;
  color: #ffffff;
  background-size: 16px 14px;
  margin-bottom: 5px;
  font-weight: normal;
}
.banner-box .rpa-banner4 {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  box-sizing: border-box;
  width: 1280px;
  margin: 0 auto;
  padding-top: 4.8%;
  padding-left: 190px;
}
.banner-box .rpa-banner4 .name {
  position: relative;
  color: #fff;
  font-size: 30px;
  font-weight: bold;
  margin-bottom: 20px;
}
.banner-box .rpa-banner4 .name .top-tip {
  position: absolute;
  top: -23px;
  left: 0;
  background: #fff;
  padding: 2px 5px;
  color: #ED7C51;
  font-size: 14px;
  border-radius: 4px;
}
.banner-box .rpa-banner4 .name .top-tip::before {
  position: absolute;
  content: '';
  top: 20px;
  left: 6px;
  width: 0px;
  height: 0;
  border: 8px solid #000;
  border-top-color: #fff;
  border-bottom-color: transparent;
  border-left-color: transparent;
  border-right-color: transparent;
}
.banner-box .rpa-banner4 .items {
  margin-bottom: 40px;
}
.banner-box .rpa-banner4 p {
  font-size: 16px;
  color: #fff;
  background-size: 16px 14px;
  margin-bottom: 5px;
  font-weight: normal;
}
.banner-box .rpa-banner4 .use-btn {
  color: #ED7C51;
  height: 40px;
  line-height: 40px;
  background-color: #fff;
}
.section > div {
  max-width: 100%;
}
.sec-item {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-top: 60px;
  padding-bottom: 55px;
}
.sec-item .item-title {
  position: relative;
  font-size: 28px;
  font-weight: bold;
  color: #333333;
  margin-bottom: 13px;
}
.sec-item .item-fu-title {
  font-size: 16px;
  color: #858586;
  margin-bottom: 80px;
}
.sec-item .item-cont {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 100%;
}
.sec-item .item-btm {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-top: 50px;
}
.sec-item .item-btm .btm-text {
  text-align: center;
  font-size: 14px;
  margin-bottom: 4px;
  color: #858586;
}
.sec-item .item-btm .btm-text strong {
  margin: 0 5px;
}
.evaluate.sec-item {
  padding-bottom: 10px;
}
.evaluate .item-cont {
  height: 300px;
}
.evaluate .title {
  display: inline-flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  font-size: 24px;
  color: #333333;
  margin: 23px 0 0 0;
  background-color: #fff;
}
.evaluate .title span {
  font-size: 16px;
  margin-top: 12px;
  color: #858586;
}
.evaluate .evaluate_bg {
  position: absolute;
}
.evaluate .evaluate_bg1,
.evaluate .evaluate_bg3 {
  width: 179px;
  height: 96px;
}
.evaluate .evaluate_bg1 {
  left: 65px;
  top: 75px;
}
.evaluate .evaluate_bg2 {
  width: 195px;
  height: 188px;
  right: 105px;
  bottom: 80px;
}
.evaluate .evaluate_bg3 {
  right: 206px;
  bottom: 50px;
}
.evaluate .content {
  padding: 60px 110px;
  font-size: 18px;
  line-height: 30px;
  height: 20px;
}
.evaluate .evaluate-box {
  position: relative;
}
.evaluate .swiper-slide {
  display: flex;
  flex-direction: column;
  align-items: center;
  z-index: 2;
  background-color: #fff;
}
.evaluate .swiper-wrapper::before {
  content: '';
  position: absolute;
  background: url('/static_browser/home/image/rpa/quot.png') no-repeat;
  background-size: contain;
  padding: 20px 0;
  width: 50px;
  height: 37px;
  transform: rotate(180deg);
  left: 64px;
  top: 62px;
  z-index: 3;
}
.evaluate .swiper-wrapper::after {
  content: '';
  position: absolute;
  background: url('/static_browser/home/image/rpa/quot.png') no-repeat;
  background-size: contain;
  padding: 20px 0;
  width: 50px;
  height: 50px;
  right: 65px;
  bottom: 10px;
  z-index: 3;
}
.evaluate .swiper-container-horizontal > .swiper-pagination-bullets {
  bottom: 0;
}
.advantage .item-fu-title {
  margin-bottom: 38px;
}
.advantage .item-cont {
  display: grid;
  justify-items: center;
  grid-template-columns: repeat(auto-fill, 25%);
  width: 100%;
}
.advantage .adv-box {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 20px;
}
.advantage .adv-box:hover {
  box-shadow: 2.18px 3.35px 8.46px 0.24px rgba(217, 231, 248, 0.99);
}
.advantage .adv-box img {
  width: 64px;
}
.advantage .adv-box .adv-name {
  font-size: 18px;
  font-weight: bold;
  color: #333;
  margin: 32px 0 20px 0;
}
.advantage .adv-box .adv-des {
  font-size: 14px;
  text-align: center;
  color: #858586;
  line-height: 18px;
  white-space: nowrap;
}
.use {
  background-color: #EEF3F9;
  padding-bottom: 34px;
  width: 100%;
}
.use .item-fu-title {
  margin-bottom: 27px;
}
.use .item-cont {
  display: grid;
  justify-items: center;
  grid-template-columns: repeat(auto-fill, 33.3%);
  width: 100%;
}
.use .use-box {
  padding: 20px;
  background-color: #fff;
  padding: 17px;
  margin-top: 20px;
  margin: 20px 10px 0 10px;
}
.use .use-box:hover {
  box-shadow: 2.18px 3.35px 8.46px 0.24px rgba(217, 231, 248, 0.99);
}
.use .use-box > a {
  position: relative;
  display: flex;
  width: 100%;
}
.use .use-box > a img {
  width: 100%;
}
.use .use-box > a .name {
  position: absolute;
  font-size: 24px;
  color: #fff;
  font-weight: bold;
  top: 24px;
  left: 0;
  right: 0;
  width: 100%;
  text-align: center;
}
.use .use-box .rpa-box {
  padding: 24px 0;
}
.use .use-box .rpa-box:nth-of-type(3n+3) {
  border-bottom: none;
}
.use .use-box .rpa-box .name {
  display: block;
  font-size: 18px;
  font-weight: bold;
}
.use .use-box .rpa-box .feikua-btn {
  display: block;
  width: 100%;
}
.use .use-box .rpa-box .des {
  margin: 10px 0 16px 0;
  font-size: 14px;
  line-height: 20px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  height: 40px;
}
@keyframes frame {
  from {
    bottom: -100%;
  }
  to {
    bottom: 0;
  }
}
.show {
  display: block;
  animation: frame 0.6s ease;
  animation-fill-mode: forwards;
}
.design {
  left: 0;
  right: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  background: url('/static_browser/home/image/rpa/diy_bg.jpg') no-repeat;
  background-size: 100% 100%;
  padding: 18px 40px;
  width: 100%;
  margin-bottom: -4px;
  z-index: 9;
}
@media screen and (max-width: 1440px) {
  .design {
    padding: 18px 30px;
  }
}
@media screen and (max-width: 1200px) {
  .design {
    padding: 18px 20px;
  }
}
.design .left {
  display: flex;
  flex-direction: column;
  margin-right: 150px;
}
.design .left .t1 {
  color: #fff;
  font-weight: bold;
  font-size: 24px;
  margin-bottom: 10px;
}
.design .left .t2 {
  color: #fff;
  font-size: 16px;
  margin-bottom: 19px;
}
.design .left .to-design {
  display: inline-block;
  position: relative;
  color: #0088FA;
  background-color: #fff;
  height: 40px;
  padding: 0 32px;
  width: 130px;
}
.design .left .to-design:hover {
  opacity: 1;
}
.design .left .to-design::after {
  content: '\9650\65f6\514d\8d39';
  right: -35px;
  top: -12px;
}
.design .right {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.design .right img {
  width: 142px;
  margin-bottom: 5px;
}
.design .right div {
  color: #fff;
  font-size: 14px;
}
.design .right div span {
  color: #FCE344;
}
.design .target::after {
  position: absolute;
  background: url('/static_browser/home/image/rpa/target.gif') no-repeat;
  width: 70px;
  height: 20px;
  background-size: 100%;
  color: #fff;
  line-height: 20px;
  font-size: 12px;
  text-align: center;
}
@media screen and (max-width: 1880px) and (min-width: 1681px) {
  .banner {
    height: 412px;
  }
}
@media screen and (max-width: 1680px) and (min-width: 1600px) {
  .banner {
    height: 370px;
  }
}
@media screen and (max-width: 1440px) and (min-width: 1400px) {
  .banner {
    height: 333px;
  }
}
@media screen and (max-width: 1399px) and (min-width: 1280px) {
  .banner {
    height: 315px;
  }
}
@media screen and (max-width: 1280px) and (min-width: 800px) {
  .banner {
    height: 298px;
  }
}
